Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80216 - KDE Control Center misses all kde icons after upgrade to kdebase-3.0.3-14
Summary: KDE Control Center misses all kde icons after upgrade to kdebase-3.0.3-14
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-22 16:29 UTC by Dennis Gerasimov
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-29 18:36:16 UTC


Attachments (Terms of Use)

Description Dennis Gerasimov 2002-12-22 16:29:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021203

Description of problem:
After upgrading to kdebase-3.0.3-14, kcontrol is now unusable. It now has only
two icons left: Desctop stting wizard and desctop switching tool. Apparently,
this problem only affects users which had used KDE before the upgrade. Root's
kcontrol is fine.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.install rh 8.0 with KDE
2.Use KDE
3.Upgrade KDE to kdebase-3.0.3-14
4.Start kcontrol
    

Additional info:

Comment 1 Ngo Than 2002-12-29 18:36:16 UTC
Please upgrade the kdelibs-3.0.3-8.3, too. It should work again


Note You need to log in before you can comment on or make changes to this bug.